body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 11px; top: 132px; width: 894px; height: 531px; }

.index07{background:url(index_07.jpg) no-repeat; height:120px;position:relative;}
.index07 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index07 .t1{ width: 592px; left: 190px; top: 63px; }

.index16{background:url(index_16.jpg) no-repeat; height:120px;position:relative;}
.index16 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute; }
.index16 .t1{ width: 174px; left: 277px; top: 10px; text-align:right }
.index16 .t2{ width: 174px; left: 503px; top: 13px; text-align:left }
.index16 .t3{ width: 174px; left: 280px; top: 169px; text-align:right }
.index16 .t4{ width: 174px; left: 509px; top: 164px; text-align:left }
.index16 .t5{ width: 174px; left: 281px; top: 320px; text-align:right }
.index16 .t6{ width: 174px; left: 502px; top: 320px; text-align:left }
.index16 .t7{ width: 174px; left: 278px; top: 477px; text-align:right }
.index16 .t8{ width: 174px; left: 502px; top: 485px; text-align:left }
.index16 .t9{ width: 174px; left: 274px; top: 614px; text-align:right }
.index16 .t10{ width: 202px; left: 502px; top: 629px; text-align:left }
.index16 .t11{ width: 174px; left: 275px; top: 753px; text-align:right }
.index16 span{color:#d29c0a;font-size:16px;}

.index32{background:url(index_32.jpg) no-repeat; height:120px;position:relative;}
.index32 div{font-family:"微软雅黑";font-size:13px;line-height:22px;color:#000;position:absolute;}
.index32 .t1{ width: 618px; left: 12px; top: 18px; }
.index32 span{color:#F00;font-weight:bold}

.index35{background:url(index_35.jpg) no-repeat; height:120px;position:relative;}
.index35 iframe{ height:136px; position:absolute; left:9px; top: -69px; width: 930px; }

.index37{background:url(index_37.jpg) no-repeat; height:120px;position:relative;}
.index37 div{font-family:"微软雅黑";font-size:13px;line-height:20px;color:#000;position:absolute;}
.index37 .t1{ width: 592px; left: 53px; top: -23px; }
.index37 .t2{ width: 592px; left: 53px; top: 117px; }
.index37 .t3{ width: 523px; left: 414px; top: 192px; }
.index37 .t4{ width: 592px; left: 53px; top: 328px; }
.index37 span{font-size:12px;line-height:16px;}

.lyb{background-color:#FFF; height:440px;position:relative;}
